<resources>
    <string name="app_name">Thor</string>
    <string name="share">Acțiune</string>
    <string name="no_activity_found_to_handle_uri">Nu a fost găsită nicio aplicație care să accepte acest tip de fișier.</string>
    <string name="search">Căutare</string>
    <string name="bookmarks">Marcaje</string>
    <string name="bookmark">Modificați marcajul</string>
    <string name="bookmark_added">A fost adăugat marcajul „%1$s”.</string>
    <string name="bookmark_removed">Marcajul „%1$s” a fost eliminat</string>
    <string name="share_link">Imparte link-ul</string>
    <string name="find_page">Găsiți în pagină</string>
    <string name="history">Istorie</string>

    <string name="documentation">Documentație</string>
    <string name="password">Parola</string>
    <string name="user_name">Nume de utilizator</string>
    <string name="authentication">Autentificare</string>
    <string name="downloads">Descărcări</string>
    <string name="enter_search">Intrare de căutare…</string>
    <string name="action_cleanup">Ștergeți datele browserului</string>
    <string name="browser_cleanup_message">Browserul este resetat la starea inițială</string>
    <string name="next_page">Pagina următoare</string>
    <string name="reload_page">Reîncarcă pagina</string>
    <string name="download">Descarca</string>
    <string name="more_options">Mai multe opțiuni</string>

    <string name="enable_javascript">Permite Javascript</string>
    <string name="settings">Setări</string>
    <string name="javascript_text">Când javascript este dezactivat, multe site-uri web s-ar putea să nu funcționeze corect.</string>
    <string name="information">informație</string>
    <string name="url_access">Codul QR conține adresa URL a site-ului web curent</string>
    <string name="previous_search">Anterior</string>
    <string name="next_search">Următorul</string>
    <string name="browser_handle_file">Browserul nu poate gestiona „%1$s”</string>

    <string name="offline_mode">Modul offline</string>
    <string name="previous_page">Pagina anterioară</string>
    <string name="tabs">Filele</string>
    <string name="close_tabs">Inchide toate filele</string>
    <string name="add_tab">Adăugați fila</string>
    <string name="search_engine">Motor de căutare</string>

    <string name="home_page">pagina principala</string>
    <string name="home_page_set">Faceți din pagina curentă pagina de pornire</string>
    <string name="search_uri">Termen de căutare sau site web (URL, PNS)</string>
    <string name="print">Imprimare</string>
    <string name="revert">Reveni</string>
    <string name="failure_download_file">Eșec descărcarea fișierului</string>
    <string name="page_load_error">Conținutul paginii nu a putut fi încărcat.</string>
    <string name="pns_service_limitation_ip">Serviciul PNS necesită o rețea IPv6.</string>
    <string name="cleanup_downloads">Descărcări de curățare</string>
    <string name="active_downloads">Descărcări active</string>
</resources>